Datenbanken              	= WiBe-Lokal,Test-Oracle,Prod-Oracle-12g,Test-MySQL-57,MySQL-WiBe_Abt_01,MySQL-WiBe_Abt_02,MSSQL-2014-WiBe,PostgreSQL-95-WiBe

WiBe-Lokal.Treiber   		= org.hsqldb.jdbcDriver
WiBe-Lokal.Protokoll 		= jdbc:hsqldb:file:
WiBe-Lokal.Datenbank 		= C:/User/$USER-Name$/AppData/Roaming/WiBeKalkulator/Datenbank/wibedb
WiBe-Lokal.Dialekt              = org.hibernate.dialect.HSQLDialect

Test-Oracle.Treiber             = oracle.jdbc.OracleDriver
Test-Oracle.Protokoll           = jdbc:oracle:thin:
Test-Oracle.Datenbank           = @10.1.100.22:1521:wibetest
Test-Oracle.Dialekt             = org.hibernate.dialect.OracleDialect
  
Prod-Oracle-12g.Treiber      	= oracle.jdbc.OracleDriver
Prod-Oracle-12g.Protokoll    	= jdbc:oracle:thin:
Prod-Oracle-12g.Datenbank    	= @10.10.999.700:1521:wibe
Test-Oracle-12g.Dialekt         = org.hibernate.dialect.Oracle10gDialect
	
Test-MySQL-57.Treiber       	= com.mysql.jdbc.Driver
Test-MySQL-57.Protokoll     	= jdbc:mysql:
Test-MySQL-57.Datenbank      	= //10.10.999.800/wibe
Test-MySQL-57.Dialekt           = org.hibernate.dialect.MySQL57InnoDBDialect

MySQL-WiBe_Abt_01.Treiber       = com.mysql.jdbc.Driver
MySQL-WiBe_Abt_01.Protokoll     = jdbc:mysql:
MySQL-WiBe_Abt_01.Datenbank     = //10.10.999.800/WiBe_Abt_01
MySQL-WiBe_Abt_01.Dialekt       = org.hibernate.dialect.MySQL5InnoDBDialect

MySQL-WiBe_Abt_02.Treiber       = com.mysql.jdbc.Driver
MySQL-WiBe_Abt_02.Protokoll     = jdbc:mysql:
MySQL-WiBe_Abt_02.Datenbank     = //10.10.999.800/WiBe_Abt_02
MySQL-WiBe_Abt_02.Dialekt       = org.hibernate.dialect.MySQL5InnoDBDialect

MSSQL-2014-WiBe.Treiber      	= net.sourceforge.jtds.jdbc.Driver
MSSQL-2014-WiBe.Protokoll    	= jdbc:jtds:sqlserver:
MSSQL-2014-WiBe.Datenbank    	= //10.10.999.900/wibe;instance=wibe
MSSQL-2014-WiBe.Dialekt         = org.hibernate.dialect.SQLServer2012Dialect

PostgreSQL-95-WiBe.Treiber      = org.postgresql.Driver
PostgreSQL-95-WiBe.Protokoll    = jdbc:postgresql:
PostgreSQL-95-WiBe.Datenbank    = //10.1.100.42/wibe
PostgreSQL-95-WiBe.Dialekt      = org.hibernate.dialect.PostgreSQL9Dialect

Benutzer                        =
Kennwort                        =

Breite                		= 960
Hoehe                    	= 640
AnzahlAnmeldungen        	= 5
Sicherheitssystem        	= ein
Berechnungen             	= de.bund.kbst.wibe.Berechnungen
Notizverwaltung          	= de.bund.kbst.wibe.Notizverwaltung
Reporting                	= de.bund.kbst.wibe.Reporting